Pagina 1 di 1

Aiuto kde 3.3.1

Inviato: mer ott 20, 2004 20:53
da goldy
Ho aggiornato kde alla versione 3.3.1 dai mirror slackware , avevo letto vari messaggi su questo forum e nessuno aveva avuto particolari problemi , tranne che per libidn che avevo opportunamente scaricato prima di aggiornare. <BR>Però ho un grave problema , kde non parte più <BR>ricevo questo errore: <BR> <BR>Could not start kdeinit. Check your installation <BR> <BR>Adesso sono colelgato con windows maker e se provo a lanciare konqueror ricevo questo errore: <BR> <BR>konqueror: /lib/libc.so.6: version ´GLIBC_2.3.4´ not found (required by /opt/kde/lib/libkdecore.so.4) <BR> <BR>Idem se lancio startkde con windows maker <BR> <BR>Il problema sembra glibc 2.3.4 , ma sul sito di slackware c´è ancora la vecchia versione <BR> <BR>Ho provato ad aggiornare glibc con swaret ma niente da fare non c´è la 2.3.4 <BR> <BR>Possibile che solo io ho avuto questo problema? <BR> <BR>Help Raga che devo fare? <BR> <BR> <BR> <BR> <BR><br>

Aiuto kde 3.3.1

Inviato: mer ott 20, 2004 21:35
da Firetux
io ho installato glibc 2.3.3 e kde 3.3.1 mi funziona senza problemi<br>

Aiuto kde 3.3.1

Inviato: mer ott 20, 2004 21:47
da samiel
Idem come firetux. <BR>E dopo un bel ldconfig -v <BR> <BR>M.<br>

Aiuto kde 3.3.1

Inviato: mer ott 20, 2004 22:08
da goldy
Grazie dei vosrti consigli ragazzi , adesso kde funziona........... <BR>Dio vi benedica :-) :-) <br>

Aiuto kde 3.3.1

Inviato: gio ott 21, 2004 14:16
da simone
ciao Goldy, adesso che ti funziona puoi dire a nche a me cosa hai fatto? ho il tuo stesso problema. <BR> <BR>grazie in anticipo <BR>Simone<br>

Aiuto kde 3.3.1

Inviato: gio ott 21, 2004 14:49
da goldy
Ciao Simone ,io ho semplicemente seguito i consigli di samiel e Firetux , ho installato glic 2.3.3 e poi ldconfig -v. <BR><br>